@font-face {
    font-family: 'tofregular';
    src: url('tof-webfont.eot');
    src: url('tof-webfont.eot?#iefix') format('embedded-opentype'),
         url('tof-webfont.woff') format('woff'),
         url('tof-webfont.ttf') format('truetype'),
         url('tof-webfont.svg#tofregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tof_sansregular';
    src: url('tofsan-webfont.eot');
    src: url('tofsan-webfont.eot?#iefix') format('embedded-opentype'),
         url('tofsan-webfont.woff') format('woff'),
         url('tofsan-webfont.ttf') format('truetype'),
         url('tofsan-webfont.svg#tof_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tof_italicitalic';
    src: url('tofital-webfont.eot');
    src: url('tofital-webfont.eot?#iefix') format('embedded-opentype'),
         url('tofital-webfont.woff') format('woff'),
         url('tofital-webfont.ttf') format('truetype'),
         url('tofital-webfont.svg#tof_italicitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { font-size: 17px; font-family: 'tofregular'; }

h1, h2, h3, h4 { font-weight: normal; }

h1 { font-size: 3.5em; color:#009dc8; margin-bottom: 0.2em; }
    h1.error { color:#ffffff; }

h2 { font-size: 2.4em; color:#005870; border-bottom: solid 1px #009dc8; margin-bottom: 0.2em; background-position: center right; background-repeat: no-repeat; min-height: 40px; padding-top: 30px; }
    h2#home { background-image: url('../images/home.png'); }
    h2#commercial { background-image: url('../images/commercial.png'); }
    h2#refinance { background-image: url('../images/refinance.png'); }
    h2#nonconforming { background-image: url('../images/nonconforming.png'); }
    h2#car { background-image: url('../images/car.png'); }
    h2#insurance { background-image: url('../images/insurance.png'); }

h3 { font-size: 1.4em; font-family: 'tof_sansregular'; text-transform:uppercase; color:#009dc8; margin: 1.5em 0 0.2em; }

h4 { font-size: 0.8em; font-family: 'tof_sansregular'; color:#009dc8; margin: 0 0 1em; }

p { color:#666666; line-height: 1.3em;  margin-bottom: 1.2em;  }

a { color:#005870; }
    a:hover { color:#009dc8; text-decoration: none; }
    a:visited { color:#009dc8; text-decoration: none; }
    a:active { color:#005870; text-decoration: underline; }

#header {}
    .menu a { text-align: center; color: #005870; ;text-decoration: none; text-transform: uppercase; font-size: 1.1em; font-family: 'tof_sansregular'; letter-spacing: 0.1em; }
        .menu .current_page_item a, .menu a:hover { color: #ffffff; }
    #phone { font-size: 2.6em; color:#009dc8; letter-spacing: -0.03em; }
        #phone a { text-decoration: none; color:#005870; }

#content {}
    .mission p, p.intro { color: #009dc8; font-size: 1.3em; line-height: 1.3em; margin-bottom: 0; }
    .tile { text-align: center; text-decoration: none; color: #ffffff; font-size: 1.6em; }
        .tile:hover { color:#005870; }
    .testimonial p { font-family: 'tof_italicitalic'; color:#ffffff; font-size: 0.9em; margin-bottom: 1em; }
        p.source { font-family: 'tof_sansregular'; text-transform: uppercase; color:#009dc8; font-size: 0.85em; letter-spacing: 0.05em; }
    p.caption { font-size: 0.8em; font-style: italic; }
        
@media (max-width: 1150px) {
    .mission p { font-size: 1.25em; }
}

@media (max-width: 1020px) {
    .mission p { font-size: 1.1em; }
    .tile { font-size: 1em; }
}

@media (max-width: 930px) {
    #nav a { font-size: 0.9em; }    
}

@media (max-width: 850px) {
    .mission p { font-size: 1em; }
    #nav a { font-size: 0.9em; }
}

@media (max-width: 767px) {
    .mission p { font-size: 1.3em; }
    .tile { font-size: 1.6em; }
    #phone { font-size: 2em; }
    #nav a { font-size: 1.1em; }
}